Information on source package python-httplib2

Available versions

ReleaseVersion
stretch0.9.2+dfsg-1
buster0.11.3-2
bullseye0.18.1-3
sid0.18.1-3

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-21240vulnerable (no DSA)vulnerablevulnerablevulnerablehttplib2 is a comprehensive HTTP client library for Python. In httplib ...
CVE-2020-11078vulnerable (no DSA)vulnerable (no DSA)fixedfixedIn httplib2 before version 0.18.0, an attacker controlling unescaped p ...

Resolved issues

BugDescription
CVE-2013-2037httplib2 0.7.2, 0.8, and earlier, after an initial connection is made, ...

Security announcements

DSA / DLADescription
DLA-2232-1python-httplib2 - security update

Search for package or bug name: Reporting problems